Bug 505327 - changing url to not include "--url" for a kickstart advanced options results in ISE
changing url to not include "--url" for a kickstart advanced options results ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Steve Salevan
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-11 10:08 EDT by Justin Sherrill
Modified: 2009-09-10 15:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2009-06-11 10:08:24 EDT
1. click on systems -> kickstart -> view a list of kickstarts
2. click on a kickstart that is a wizard style (not raw)
3. click on advanced options
4. in the 'url field'  you should see something like:

--url /rhn/kickstart/ks-rhel-i386-server-5-u3

change this to just:

/blah

5.  Hit submit


actual result: ise

expected result: it should take whatever it is given
Comment 1 Shannon Hughes 2009-06-11 16:05:26 EDT
commited 34fc4fc475b348442b8775df18b4a3522f50e0ad
Comment 3 Steve Salevan 2009-06-18 17:36:50 EDT
VERIFIED on 6/12 build.
Comment 4 Brad Buckingham 2009-07-28 21:10:13 EDT
Satellite-5.3.0-RHEL5-re20090724.0-i386-embedded-oracle.iso

Moving to RELEASE_PENDING
Comment 5 Brandon Perkins 2009-09-10 15:26:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.